com.android.agf.activities

## Class R.layout

- java.lang.Object
- - com.android.agf.activities.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_home`
    `static int` | `abs__action_bar_tab`
    `static int` | `abs__action_bar_tab_bar_view`
    `static int` | `abs__action_bar_title_item`
    `static int` | `abs__action_menu_item_layout`
    `static int` | `abs__action_menu_layout`
    `static int` | `abs__action_mode_bar`
    `static int` | `abs__action_mode_close_item`
    `static int` | `abs__activity_chooser_view`
    `static int` | `abs__activity_chooser_view_list_item`
    `static int` | `abs__dialog_title_holo`
    `static int` | `abs__list_menu_item_checkbox`
    `static int` | `abs__list_menu_item_icon`
    `static int` | `abs__list_menu_item_layout`
    `static int` | `abs__list_menu_item_radio`
    `static int` | `abs__popup_menu_item_layout`
    `static int` | `abs__screen_action_bar`
    `static int` | `abs__screen_action_bar_overlay`
    `static int` | `abs__screen_simple`
    `static int` | `abs__screen_simple_overlay_action_mode`
    `static int` | `dialog_create_dashboard`
    `static int` | `dialog_delete_dashboard`
    `static int` | `item_choose`
    `static int` | `item_component`
    `static int` | `item_dashboard`
    `static int` | `item_file`
    `static int` | `item_legend`
    `static int` | `item_pick`
    `static int` | `list_component`
    `static int` | `list_dashboard_base`
    `static int` | `list_dashboard_extend`
    `static int` | `screen_create_choose`
    `static int` | `screen_create_choose_backup`
    `static int` | `screen_create_list`
    `static int` | `screen_create_parent`
    `static int` | `screen_dashboard`
    `static int` | `screen_dashboard_webview_four`
    `static int` | `screen_dashboard_webview_one`
    `static int` | `screen_dashboard_webview_three_a`
    `static int` | `screen_dashboard_webview_three_b`
    `static int` | `screen_dashboard_webview_two`
    `static int` | `screen_dropdatabase`
    `static int` | `screen_edit_four`
    `static int` | `screen_edit_one`
    `static int` | `screen_edit_parent`
    `static int` | `screen_edit_three_a`
    `static int` | `screen_edit_three_b`
    `static int` | `screen_edit_two`
    `static int` | `screen_help`
    `static int` | `screen_help_create`
    `static int` | `screen_help_edit`
    `static int` | `screen_help_index`
    `static int` | `screen_help_main`
    `static int` | `screen_help_nav`
    `static int` | `screen_login`
    `static int` | `screen_main`
    `static int` | `screen_share`
    `static int` | `screen_sort`
    `static int` | `screen_webview_cda`
    `static int` | `screen_webview_cdf`
    `static int` | `sherlock_spinner_dropdown_item`
    `static int` | `sherlock_spinner_item`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_home

          public static final int abs__action_bar_home

      See Also:
        Constant Field Values

    - #### abs__action_bar_tab

          public static final int abs__action_bar_tab

      See Also:
        Constant Field Values

    - #### abs__action_bar_tab_bar_view

          public static final int abs__action_bar_tab_bar_view

      See Also:
        Constant Field Values

    - #### abs__action_bar_title_item

          public static final int abs__action_bar_title_item

      See Also:
        Constant Field Values

    - #### abs__action_menu_item_layout

          public static final int abs__action_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__action_menu_layout

          public static final int abs__action_menu_layout

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar

          public static final int abs__action_mode_bar

      See Also:
        Constant Field Values

    - #### abs__action_mode_close_item

          public static final int abs__action_mode_close_item

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view

          public static final int abs__activity_chooser_view

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_list_item

          public static final int abs__activity_chooser_view_list_item

      See Also:
        Constant Field Values

    - #### abs__dialog_title_holo

          public static final int abs__dialog_title_holo

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_checkbox

          public static final int abs__list_menu_item_checkbox

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_icon

          public static final int abs__list_menu_item_icon

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_layout

          public static final int abs__list_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_radio

          public static final int abs__list_menu_item_radio

      See Also:
        Constant Field Values

    - #### abs__popup_menu_item_layout

          public static final int abs__popup_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__screen_action_bar

          public static final int abs__screen_action_bar

      See Also:
        Constant Field Values

    - #### abs__screen_action_bar_overlay

          public static final int abs__screen_action_bar_overlay

      See Also:
        Constant Field Values

    - #### abs__screen_simple

          public static final int abs__screen_simple

      See Also:
        Constant Field Values

    - #### abs__screen_simple_overlay_action_mode

          public static final int abs__screen_simple_overlay_action_mode

      See Also:
        Constant Field Values

    - #### dialog_create_dashboard

          public static final int dialog_create_dashboard

      See Also:
        Constant Field Values

    - #### dialog_delete_dashboard

          public static final int dialog_delete_dashboard

      See Also:
        Constant Field Values

    - #### item_choose

          public static final int item_choose

      See Also:
        Constant Field Values

    - #### item_component

          public static final int item_component

      See Also:
        Constant Field Values

    - #### item_dashboard

          public static final int item_dashboard

      See Also:
        Constant Field Values

    - #### item_file

          public static final int item_file

      See Also:
        Constant Field Values

    - #### item_legend

          public static final int item_legend

      See Also:
        Constant Field Values

    - #### item_pick

          public static final int item_pick

      See Also:
        Constant Field Values

    - #### list_component

          public static final int list_component

      See Also:
        Constant Field Values

    - #### list_dashboard_base

          public static final int list_dashboard_base

      See Also:
        Constant Field Values

    - #### list_dashboard_extend

          public static final int list_dashboard_extend

      See Also:
        Constant Field Values

    - #### screen_create_choose

          public static final int screen_create_choose

      See Also:
        Constant Field Values

    - #### screen_create_choose_backup

          public static final int screen_create_choose_backup

      See Also:
        Constant Field Values

    - #### screen_create_list

          public static final int screen_create_list

      See Also:
        Constant Field Values

    - #### screen_create_parent

          public static final int screen_create_parent

      See Also:
        Constant Field Values

    - #### screen_dashboard

          public static final int screen_dashboard

      See Also:
        Constant Field Values

    - #### screen_dashboard_webview_four

          public static final int screen_dashboard_webview_four

      See Also:
        Constant Field Values

    - #### screen_dashboard_webview_one

          public static final int screen_dashboard_webview_one

      See Also:
        Constant Field Values

    - #### screen_dashboard_webview_three_a

          public static final int screen_dashboard_webview_three_a

      See Also:
        Constant Field Values

    - #### screen_dashboard_webview_three_b

          public static final int screen_dashboard_webview_three_b

      See Also:
        Constant Field Values

    - #### screen_dashboard_webview_two

          public static final int screen_dashboard_webview_two

      See Also:
        Constant Field Values

    - #### screen_dropdatabase

          public static final int screen_dropdatabase

      See Also:
        Constant Field Values

    - #### screen_edit_four

          public static final int screen_edit_four

      See Also:
        Constant Field Values

    - #### screen_edit_one

          public static final int screen_edit_one

      See Also:
        Constant Field Values

    - #### screen_edit_parent

          public static final int screen_edit_parent

      See Also:
        Constant Field Values

    - #### screen_edit_three_a

          public static final int screen_edit_three_a

      See Also:
        Constant Field Values

    - #### screen_edit_three_b

          public static final int screen_edit_three_b

      See Also:
        Constant Field Values

    - #### screen_edit_two

          public static final int screen_edit_two

      See Also:
        Constant Field Values

    - #### screen_help

          public static final int screen_help

      See Also:
        Constant Field Values

    - #### screen_help_create

          public static final int screen_help_create

      See Also:
        Constant Field Values

    - #### screen_help_edit

          public static final int screen_help_edit

      See Also:
        Constant Field Values

    - #### screen_help_index

          public static final int screen_help_index

      See Also:
        Constant Field Values

    - #### screen_help_main

          public static final int screen_help_main

      See Also:
        Constant Field Values

    - #### screen_help_nav

          public static final int screen_help_nav

      See Also:
        Constant Field Values

    - #### screen_login

          public static final int screen_login

      See Also:
        Constant Field Values

    - #### screen_main

          public static final int screen_main

      See Also:
        Constant Field Values

    - #### screen_share

          public static final int screen_share

      See Also:
        Constant Field Values

    - #### screen_sort

          public static final int screen_sort

      See Also:
        Constant Field Values

    - #### screen_webview_cda

          public static final int screen_webview_cda

      See Also:
        Constant Field Values

    - #### screen_webview_cdf

          public static final int screen_webview_cdf

      See Also:
        Constant Field Values

    - #### sherlock_spinner_dropdown_item

          public static final int sherlock_spinner_dropdown_item

      See Also:
        Constant Field Values

    - #### sherlock_spinner_item

          public static final int sherlock_spinner_item

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.layout

          public R.layout()